body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}



/*--FONTS--*/
@font-face {
    font-family: 'Anek Expanded';
    src: url('fonts/AnekLatin_Expanded-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Anek Regular';
    src: url('fonts/AnekLatin-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Bold.ttf') format('truetype');
  }

/*--FONTS--*/



/*---NAVBAR SECTION----*/
.navbar {
  background-color: #eef2fd;
  padding: 4px 20px;
  display: flex;
  justify-content: space-between;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2)!important;
  font-family: 'Inter', sans-serif;

}

.left-section {
  display: flex;
  align-items: center;
  margin-left: 50px;
}

.right-section {
  display: flex;
  align-items: center;
  margin-right: 50px;
}

.info {
  margin-right: 30px;
  display: flex;
  align-items: center;
}

.icon-holder {
  margin-right: 10px;
}

.icon-holder img {
  width: 16px;
  margin-right: 1px;
}

.social-icons img {
  width: 20px;
  margin-left: 10px;
  padding: 2px 5px;
}

/* Media Queries for Responsive Design */
@media only screen and (max-width : 1000px){
  .navbar {
    flex-wrap: wrap;
    justify-content: center;
  }
  .social-icons{
    display: none;
  }
}
@media only screen and (max-width: 760px) {
.navbar {
  flex-wrap: wrap;
  justify-content: center;
}

.left-section {
  margin: 10px 0;
}

.right-section {
  margin: 10px 0;
}

.info .social-icons{
  display: none;
}

.address{
  margin-top: 10px;
}
}

@media only screen and (max-width: 640px) {
.info.address,.social-icons {
  display: none;
}
.info.phone{
  width: 50%;
}
}

@media only screen and (max-width: 480px) {
  .icon-holder {
    margin-right: 2px;
  }
  
.info.email {
  font-size: 12px;
}
.info.phone{
  width: 50%;
  font-size: 12px;
}
.left-section{
  display: flex;
  margin: 2px;
  padding: 0;
}
}
/*--NAVBAR SECTION--*/






/*---HERO SECTION----*/

.hero-banner {
  background-size: cover;
  background-position: center;
  object-fit: cover;
  height: 600px; /* Adjust height as needed */
  align-items: center;
}

/* CSS for Image Slider */
.slider {
  position: absolute;
  top: 0;
  left: -100%; /* Start slides from outside the viewport */
  width: 100%;
  height: 100%;
  overflow: hidden;
 
}

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
  background: #63ff6b;
  background: linear-gradient(50deg,#3cb336 10%,#ffffff ,#ffffff ,#ffffff );
}

.swipe-wrap {
  overflow: hidden;
  position: relative;
}

.swipe-wrap > div {
  float: left;
  width: 100%;
  position: relative;
}

.swipe img {
  width: 50%;
  float: right;
  height: 500px;
  /*filter: blur(1px);*/
}






.container {
    width: 90%;
    margin: 0 auto;
    padding-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Manrope Regular', sans-serif;  
}



.container.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 90%;
  z-index: 1000;
  background-color: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 20px;
  margin-top: 5px;
  transition: all 0.5s ease-in-out;
}

.container-sticky.ease-out {
  transition: all 0.3s ease-out; /* Add ease-out for scrolling back to top */
}

.container.sticky .logo {
  flex: 0 0 auto;
}


.container.sticky .nav-tabs {
  flex: 1;
  margin: 0;
  text-align: center; /* Center align the list items */
}

.container.sticky .nav-tabs ul {
  display: inline-block; /* Reset the display style */
  list-style: none;
  padding: 0;
  margin: 0;
}


.container.sticky .cta-button {
  flex: 0 0 auto;
}

.logo img {
    width: 17rem; /* Adjust size as needed */
    height: auto;
    cursor: pointer;
}

.word img {
    width: 100px; /* Adjust size as needed */
    height: auto;
}





.nav-tabs ul  {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav-tabs ul li {
    display: inline-block !important;
    margin-right: 50px;
}

.nav-tabs ul li a {
    color: black;
    text-decoration: none;
    justify-content: space-between;
    font-family: 'Inter', sans-serif; 
    font-size: 1.2rem;
    font-weight: 600;
}

.nav-tabs ul li a:hover {
    color: #fff;
    transition: 0.5s;
  }

.cta-button .button {
    background-color: #e4e4e4;
    color: black;
    font-weight: bolder;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    text-decoration: none;
}

.cta-button .button:hover{
    background-color: #000000;
    color: #fff;
    transition: 0.5s;
}

.menu{
  display: none;
}

.aside-menu {
  position: fixed;
  top: 0;
  right: -250px; /* Initially hide the menu off-screen */
  width: 250px;
  height: 100%;
  background-color: #fff;
  box-shadow: -2px 0 5px rgba(0, 0, 0, 0.3);
  transition: right 2s ease-in; /* Add a smooth transition effect */
  z-index: 1000;
}

.aside-menu ul {
  list-style: none;
  padding: 0;
}

.aside-menu ul li {
  padding: 15px 20px;
  border-bottom: 1px solid #ccc;
}

.aside-menu ul li:last-child {
  border-bottom: none;
}

.aside-menu ul li a {
  color: black;
    text-decoration: none;
    justify-content: space-between;
    font-family: 'Inter', sans-serif; 
    font-size: 1.2rem;
    font-weight: 600;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
  z-index: 900; /* Ensure the overlay is below the aside menu */
  display: none; /* Initially hide the overlay */
}

.show-menu {
  right: 0; /* Show the menu */
}

.show-overlay {
  display: block; /* Show the overlay */
}

/* Positioning the overlay */
/*.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}*/





/* Styles for dropdown menu */



/*#dropdown-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#dropdown-menu ul li {
  padding: 10px;
}

#dropdown-menu ul li a {
  text-decoration: none;
  color: black;
}

.menu {
  cursor: pointer;
}*/




.text-box{
    width: 45%;
    color: rgb(0, 43, 0);
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translate(-50%,-50%);
    text-align: left;
}

.text-box h1{
    font-size: 40px;
    font-weight: bold;
    font-family: 'Anek Expanded', sans-serif; 
    padding-top: 0;
    margin-bottom: 0;
    margin-top: 0;
    right: 40%;
      /*text-shadow: black -10px -5px 20px;*/
}


#text2 h1{
  font-size: 40px;
  font-weight: bold;
  font-family: 'Anek Expanded', sans-serif; 
  padding-top: 0;
  margin-bottom: 0;
  margin-top: 0;
 /* text-shadow: whitesmoke -10px -5px 20px; */
}
#text2 p{
  padding-top: 0;
  font-size: 20px;
  margin-right: 20px;
  color: black;
  font-family: 'Inter', sans-serif;
  /*text-shadow: whitesmoke -10px -5px 20px;*/
}
.text-box p{  
    padding-top: 0;
    font-size: 20px;
    margin-right: 20px;
    color: #383838;
    font-family: 'Inter', sans-serif; 
}
.text-box span{
  font-weight: bold;
}


.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: black;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 12px 34px;
    font-size: 20px;
    font-weight: bold;
    background: #fff;
    position: relative;
    cursor: pointer;
    font-family: 'Anek Expanded', sans-serif;
}

.hero-btn:hover{
    border: 1px solid #000000;
    background: #000000;
    transition: 0.5s;
    color: #fff;
}




@media only screen and (max-width : 1000px){

  .text-box{
    width: 60%; 
 }
   
 
 .nav-tabs ul li {
  display: inline-block;
  margin-right: 10px;
}
  .nav-tabs ul li a {
    justify-content: space-between;
    font-family: 'Inter', sans-serif; 
    font-size: 0.8rem;
    font-weight: 600;
}
}


@media(max-width: 700px){
 
  .swipe img {
    width: 100%;
    /*filter: blur(1.5px);*/
  }
  .text-box{
     width: 70%;
     top: 50%;
     left: 40%;
    
  }
  .text-box h1{
    font-size: 30px; 
    background: rgb(248, 248, 248);
    /*background: linear-gradient(40deg,#3cb336 35%,#ffffff ,#ffffff ,#ffffff );
    text-shadow: white -5px -2px 6px;*/
    border-radius: 10px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    padding: 5px;
    
    
  }
  #text2 h1{
    font-size: 30px;
  }
  #text2 p{
    font-size: 15px;
  }
  .text-box p{  
    font-size: 15px;
    background: rgb(248, 248, 248);
   /* background: linear-gradient(30deg,#3cb336 10%,#ffffff ,#ffffff ,#ffffff );*/
    border-radius: 10px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4);
    padding: 15px;
}
   .logo img{
     width: 13rem;
}
.nav-tabs{
  display: none;
}
.cta-button .button{
  display: none;
}
.menu{
  display: inline;
  width: 30px;
  cursor: pointer;
}
.nav-links {
  display: none; /* Hide the original nav-links */
}
.hero-btn{
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4);
  font-size: 16px;
}

/* Styles for dropdown menu */
/*#dropdown-menu {
  
  min-width: 10em;
  position: relative;
  margin: 1em;
  
  transform: translateX(10%);
  z-index: 5;
}

#dropdown-menu ul {
  background: #ffffff;
  color: #000;
  display: grid;
  justify-content: space-between;
  align-items: center;
  border-radius: 0.5em;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  
}*/


/* Show the dropdown menu when menu icon is clicked */
/*#dropdown-menu.show {
  display: block;
}
*/
}








/*---HERO SECTION----*/





/*--REQUEST  QUOTE POPUP--*/

.popup{
  position: absolute;
  top: -150%;
  left: 50%;
  opacity: 0;
  transform: translate(-50%,-50%) scale(1.25);
  max-width: 700px;
  padding: 20px 30px;
  background: #fdfdfd;
  box-shadow: 2px 2px 5px 5px rgba(0, 0, 0, 0.20);
  border-radius: 10px;
  transition: top 0ms ease-in-out 200ms,
              opacity 200ms ease-in-out 0ms,
              transform 250ms ease-in-out 0ms;
  z-index: 2;  
  font-family: "Anek Expanded", sans-serif !important;         
}


.popup.active{
  top: 50%;
  opacity: 1;
  transform: translate(-50%,-50%) scale(1);
  transition: top 0ms ease-in-out 0ms,
              opacity 200ms ease-in-out 0ms,
              transform 250ms ease-in-out 0ms;
}
.popup .close-btn{
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 15px;
  background: #000;
  color: #fff;
  text-align: center;
  line-height: 15px;
  border-radius: 15px;
  cursor: pointer;
}


.quotainer{
  max-width: 800px;
  width: 100%;
  /*padding: 25px 30px;*/
}

.quotainer .title{
  font-size: 25px;
  font-weight: 500;
  position: relative;
}

.quotainer .title::before{
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 30px;
  background: #000;   
}

.quotainer form .user-details{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 5px 0 3px 0;
}

form .user-details .input-box{
  margin-bottom: 4px;
  width: calc(100% / 2 - 20px);
}

.user-details .input-box .details{
  display: block;
  font-weight: 300;
  font-size: 20px;
  padding: 10px;
  margin-bottom: 2px;
  font-family: "Inter", sans-serif !important; 
}


.user-details .input-box select{
  height: 30px;
  width: 100%;
  outline: none;
  border-radius: 5px;
  border: 1px solid #ccc;
  padding-left: 15px;
  font-size: 12px;
  transition: all 0.3s ease;
}

.user-details .input-box input{
  height: 30px;
  width: 100%;
  outline: none;
  border-radius: 5px;
  border: 1px solid #ccc;
  padding-left: 15px;
  font-size: 12px;
  transition: all 0.3s ease;
}

/*.user-details .input-box input:focus,
.user-details .input-box input:valid{
  border-color: #350228;
}*/


form .button{
  height: 40px;
  margin: 10px 0;
}

form .button input{
  height: 100%;
  width: 100%;
  outline: none;
  color: #fff;
  border: none;
  border-radius: 5px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  background: #000000;
  font-family: 'Inter';
}

form .button input:hover{
  background: #000000;
}
@media (max-width: 584px) {

  .quotainer{
      width: 300px;
  }

  form .user-details .input-box{
      margin-bottom: 1px;
      width: 100%;
  }

  .user-details .input-box .details{
    font-size: 16px;
    
  }

  .container form .user-details{
      max-height: 300px;
      overflow-y: scroll;
  }

  .user-details::-webkit-scrollbar{
      width: 0;
  }
}


/*--REQUEST QUOTE POPUP--*/

/*---WHY SECTION----*/

.course{
  width: 80%;
  margin: auto;
  text-align: start;
  padding-top: 50px;
}

h1{
 font-family: 'Anek Expanded', sans-serif;
 font-size: 36px;
 font-weight: 600;
}

h5{
  font-family: 'Inter', sans-serif;
  font-size: 20px;
  font-weight: 300;
  color: #383838;
}

p{
  font-family: 'Inter', sans-serif;
  color: #383838;
  font-size: 15px;
  font-weight: 300;
  line-height: 22px;
  padding: 10px;
}

.row{
  margin-top: 5%;
  display: flex;
  justify-content: space-between;
}

.course-col{
  flex-basis: 31%;
  background: #e2f8e2;
  border-radius: 10px;
  margin-bottom: 5%;
  padding: 20px 12px;
  box-sizing: border-box;
  transition: 0.5s;
}

.course-col img{
  width: 30px;
}
.course-col h3{
font-family: 'Anek Regular', sans-serif;
text-align: center;
font-weight: 700;
font-size: 26px;
margin: 10px 0;
}

.course-col:hover{
box-shadow: 0 0 10px 10px rgba(116, 116, 116, 0.1);
}

#one{
background: #ffe8e8;
}
#two{
background: #ffffd1;
}
#three{
background: #ccffaf;
}
#one h3{
color: #eb0f0f;
}
#two h3{
color: #b9b900;
}
#three h3{
color: #008100;
}

#one p{
color: #eb0f0f;
}
#two p{
color: #b9b900;
}
#three p{
color: #008100;
}

@media(max-width: 700px){

  .row{
      flex-direction: column;
  }
  h5{
    font-size: 18px;
  }
}
/*--WHY SECTION--*/





/*---Solutions Section---*/

.campus{
    width: 75%;
    margin: auto;
    text-align: center;
    padding-top: 25px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 20px;
    margin-top: 55px;
    margin-bottom: 55px;
    border-radius: 20px;
    border: 2px solid #363636;
}
.campus h1{
  color: #000;
}
.campus p{
  font-size: 20px;
  color: #383838;
}

.campus-col{
    flex-basis: 30%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.campus-col img{
    width: 100%;
    height: 100%;
    display: block;
}

.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;  
}

.layer:hover{
    background: rgba(26, 27, 39, 0.7);
}

.layer h3{
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute; 
    opacity: 0;
    transition: 0.5s;
    text-align: center;
    font-family: 'Anek Expanded', sans-serif;
}

.layer:hover h3{
    bottom: 60%;
    opacity: 1;
}


.sublayer p{
    width: 80%;
    font-weight: 200;
    color: #fff !important;
    font-size: 13px;
    bottom: 0;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
    text-align: center;
}

.layer:hover p{
    bottom: 60%;
    opacity: 1;
}

@media(max-width: 700px){
  .campus p{
    font-size: 18px;
    color: #383838;
  }
  .campus{
    width: 70%;
    margin: auto;
    text-align: center;
    padding-top: 25px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 20px;
    margin-top: 5px;
    margin-bottom: 55px;
    border-radius: 20px;
    border: 2px solid #363636;
}
  
}
/*--Solutions Section--*/






/*--PRODUCT SECTION--*/
.product{
    background: linear-gradient(40deg,#acf7a8 0%,#aeff96 30%,#e0ffd2 30%,#e5ffd8 100%);
    width: 100%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
    margin-bottom: 0;
}
.product h1, .product p{
  color: #155a00;
}
.product p{
  font-size: 20px;
}
.card-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    max-width: 900px;
    margin: 150px auto;
    margin-top: 0;
    padding: 20px;
    gap: 20px;
    
}

.card-list .card-item {
    background: white;
    padding: 5px;
    border-radius: 8px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    list-style: none;
    cursor: pointer;
    text-decoration: none;
    border: 2px solid transparent;
    transition: border 0.5s ease;
}

.card-list .card-item:hover {
    border: 2px solid #3f3f3f;
}

.card-list .card-item img {
    width: 90%;
    aspect-ratio: 16/14;
    border-radius: 8px;
    border: 1px solid #3f3f3f;
    object-fit: contain;
}

.card-list span {
    display: inline-block;
    background: #fff;
    border: 1px solid #3f3f3f;
    margin-left: 15px;
    margin-top: 15px;
    padding: 8px 15px;
    font-size: 1.1rem;
    border-radius: 10px;
    font-weight: 100;
    font-family: 'Anek Expanded',sans-serif; 
    color: #000;
}

/*.card-list .developer {
    background-color: #F7DFF5; 
    color: #B22485;
}   

.card-list .designer {
    background-color: #d1e8ff;
    color: #2968a8;
}

.card-list .editor {
    background-color: #d6f8d6; 
    color: #205c20;
}*/

.card-item h3 {
  color: #155a00;
    font-size: 1.2rem;
    margin-left: 10px;
    margin-top: 28px;
    font-weight: 500;
    padding-bottom: 5px;
    font-family: 'Inter',sans-serif; 
}


@media (max-width: 1200px) {
    .card-list .card-item {
        padding: 15px;
    }
}

@media screen and (max-width: 980px) {
    .card-list {
        margin: 0 auto;
       
    }
}

.product-btn{
    display: inline-block;
    text-decoration: none;
    color: black;
    border: 1px solid #464646;
    border-radius: 20px;
    padding: 12px 34px;
    font-size: 17px;
    font-weight: bold;
    background: #fff;
    position: relative;
    cursor: pointer;
    font-family: 'Anek Expanded', sans-serif;
}

.product-btn:hover{
    border: 1px solid #000000;
    background: #000000;
    transition: 0.5s;
    color: #fff;
}

/*--PRODUCT SECTION--*/




/*---Companies Section----*/

.companies{
    width: 80%;
    position: relative;
    margin: auto;
    text-align: center;
    margin-top: 0;
}

.companies h1{
   text-align: center;
   font-family: 'Anek Expanded', sans-serif;
   font-size: 36px;
   font-weight: 600;
}


.vert{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.company-col{
    
    flex-basis: 15%;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}

.company-col img{
    width: 10rem;
    height: 5.2rem;
    align-items: center;
}

h3{
    text-align: center;
    font-size: 10px;
    margin: 10px 0;
    font-family: 'Inter', sans-serif;
}

.company-col:hover{
    box-shadow: 0 0 30px 0px rgba(0,0,0,0.2);
}

@media(max-width: 700px){

    .vert{
        flex-direction: column;
    }
}





/*---TESTIMONIALS---*/

.testimonials{
  background: #c5ffab;
  width: 80%;
  margin: auto;
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  border-radius: 20px;
}

.testimonials h1{
  color: #155a00;
}
.testimonials h2{
  font-size: 18px;
  color: #155a00;
  font-family: 'Inter', sans-serif;
}

.testimonial-col{
  flex-basis: 44%;
  border-radius: 10px;
  margin-bottom: 5%;
  text-align: left;
  background: #fdeaed;
  padding: 25px;
  cursor: pointer;
  display: flex;
  box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}

.testimonial-col img{
  height: 40px;
  margin-left: 5px;
  margin-right: 30px;
  border-radius: 50%;
}


.testimonial-col p{
  padding: 0;
  font-size: 15px;
}

.testimonial-col h3{
  margin-top: 15px;
  text-align: left;
  font-size: 12px;
}

.testimonial-col .fa{
 color: #155a00;
}

@media(max-width: 700px){

  .testimonial-col img{
      margin-left: 0px;
      margin-right: 15px;
  }

}


/*---TESTIMONIALS---*/




/*---CTA---*/
.cta{
  margin: 100px auto;
  width: 80%;
  background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(images/imageeight.jpg);
  background-position: center;
  background-size: cover;
  border-radius: 10px;
  text-align: center;
  padding: 50px 0;
}

.cta h1{
color: #fff;
font-size: 50px;
margin-bottom: 20px;
padding: 0;
}
.cta h3{
  color: #fff;
  font-size: 20px;
  margin-bottom: 10px;
  padding: 0;
  font-family: 'Inter', sans-serif;
  }

@media(max-width: 700px){
  .cta h1{
      font-size: 26px;
  }
}






/*---Footer Section----*/

footer{
    position: relative;
    background: #1b1b1b;
    width: 100%;
    bottom: 0;
    left: 0;
  }
  footer::before{
    content: '';
    position: absolute;
    left: 0;
    top: 100px;
    height: 1px;
    width: 100%;
    background: #AFAFB6;
  }
  footer .content{
    max-width: 1250px;
    margin: auto;
    padding: 30px 40px 40px 40px;
  }
  footer .content .top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
  }
  .content .top .logo-details{
    color: #fff;
    font-size: 37px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    padding: 0;
    margin: 0;
  }
 
  .logo-details img{
    width: 55px;
    padding: 0;
    margin: 0;
  }
  .content .top .media-icons{
    display: flex;
  }
  .content .top .media-icons a{
    height: 40px;
    width: 40px;
    margin: 0 8px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 17px;
    text-decoration: none;
    transition: all 0.4s ease;
  }
  a img{
    padding-top: 7px;
    width: 23px;
    color: #1b1b1b;
  }
 /* .top .media-icons a:nth-child(1){
    background: #4267B2;
  }
  .top .media-icons a:nth-child(1):hover{
    color: #4267B2;
    background: #fff;
  }
  .top .media-icons a:nth-child(2){
    background: #1DA1F2;
  }
  .top .media-icons a:nth-child(2):hover{
    color: #1DA1F2;
    background: #fff;
  }
  .top .media-icons a:nth-child(3){
    background: #E1306C;
  }
  .top .media-icons a:nth-child(3):hover{
    color: #E1306C;
    background: #fff;
  }
  .top .media-icons a:nth-child(4){
    background: #0077B5;
  }
  .top .media-icons a:nth-child(4):hover{
    color: #0077B5;
    background: #fff;
  }
  .top .media-icons a:nth-child(5){
    background: #008000;
  }
  .top .media-icons a:nth-child(5):hover{
    color: #FF0000;
    background: #fff;
  }*/
  footer .content .link-boxes{
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  footer .content .link-boxes .box{
    width: calc(100% / 5 - 10px);
  }
  .content .link-boxes .box .link_name{
    font-family: 'Inter', sans-serif;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 5px;
    margin-bottom: 10px;
    position: relative;
  }
  .link-boxes .box .link_name::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 2px;
    width: 35px;
    background: #fff;
  }
  .content .link-boxes .box li{
    margin: 6px 0;
    list-style: none;
  }
  .content .link-boxes .box li a{
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    text-decoration: none;
    opacity: 0.8;
    transition: all 0.4s ease;
    font-family: 'Inter', sans-serif;
  }
  
  .content .link-boxes .box li a:hover{
    opacity: 1;
    text-decoration: underline;
  }
  .content .link-boxes .input-box{
    margin-right: 55px;
  }
  .link-boxes .input-box input{
    height: 40px;
    width: calc(100% + 55px);
    outline: none;
    border: 2px solid #AFAFB6;
    background: black;
    border-radius: 4px;
    padding: 0 15px;
    font-size: 15px;
    color: #fff;
    margin-top: 5px;
  }
  .link-boxes .input-box input::placeholder{
    color: #AFAFB6;
    font-size: 16px;
    font-family: 'Inter', sans-serif;
  }
  .link-boxes .input-box input[type="button"]{
    background: #fff;
    color: black;
    border: none;
    font-size: 17px;
    font-weight: 500;
    font-family: 'Anek Expanded', sans-serif;
    margin: 4px 0;
    cursor: pointer;
    transition: all 0.4s ease;
  }
  .input-box input[type="button"]:hover{
     background: #00a10b;
     color: #fff;
  }
  footer .bottom-details{
    width: 100%;
    background: black;
  }
  footer .bottom-details .bottom_text{
    max-width: 1250px;
    margin: auto;
    padding: 20px 40px;
    display: flex;
    justify-content: space-between;
  }
  .bottom-details .bottom_text span,
  .bottom-details .bottom_text a{
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    opacity: 0.8;
    text-decoration: none;
    font-family: 'Inter', sans-serif;
  }
  .bottom-details .bottom_text a:hover{
    opacity: 1;
    text-decoration: underline;
  }
  .bottom-details .bottom_text a{
    margin-right: 10px;
  }
  @media (max-width: 900px) {
    footer .content .link-boxes{
      flex-wrap: wrap;
    }
    footer .content .link-boxes .input-box{
      width: 40%;
      margin-top: 10px;
    }
  }
  @media (max-width: 700px){
    footer{
      position: relative;
    }
    .content .top .logo-details{
      font-size: 26px;
    }
    .content .top .media-icons a{
      height: 35px;
      width: 35px;
      font-size: 14px;
      line-height: 35px;
    }
    footer .content .link-boxes .box{
      width: calc(100% / 3 - 10px);
    }
    footer .content .link-boxes .input-box{
      width: 60%;
    }
    .bottom-details .bottom_text span,
    .bottom-details .bottom_text a{
      font-size: 12px;
    }
  }
  @media (max-width: 520px){
    footer::before{
      top: 145px;
    }
    footer .content .top{
      flex-direction: column;
    }
    .content .top .media-icons{
      margin-top: 16px;
    }
    footer .content .link-boxes .box{
      width: calc(100% / 2 - 10px);
    }
    footer .content .link-boxes .input-box{
      width: 100%;
    }
  }
  